PHPmyfamily Track.PHP Cross-Site Scripting Vulnerability

Bugtraq ID: 17278
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Mar 28 2006 12:00AM
Updated: Mar 28 2006 11:53PM
Credit: matrix_killer is credited with the discovery of this vulnerability.
Vulnerable: phpmyfamily phpmyfamily 1.4.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus